List teams
curl --request GET \
--url https://back.leap.onclarity.com/api/team/list \
--header 'Authorization: Bearer <token>'import requests
url = "https://back.leap.onclarity.com/api/team/list"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://back.leap.onclarity.com/api/team/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"list": [
{
"id": 123,
"name": "<string>",
"member_count": 123,
"status": "online",
"assignment_method": "manual",
"avatar_url": "<string>",
"capacity": 123,
"schedule_id": 123,
"timezone": "<string>"
}
],
"total": 123
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}Tickets
List teams
GET
/
api
/
team
/
list
List teams
curl --request GET \
--url https://back.leap.onclarity.com/api/team/list \
--header 'Authorization: Bearer <token>'import requests
url = "https://back.leap.onclarity.com/api/team/list"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://back.leap.onclarity.com/api/team/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"list": [
{
"id": 123,
"name": "<string>",
"member_count": 123,
"status": "online",
"assignment_method": "manual",
"avatar_url": "<string>",
"capacity": 123,
"schedule_id": 123,
"timezone": "<string>"
}
],
"total": 123
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}Authorizations
Your organization API key (it starts with anek_org_). The same key works on the Voice API and the Support API. See Authentication.
Query Parameters
Available options:
online, offline, inactive